Configurando placa wireless Atheros no Acer Aspire 3050-1458

Publicado por Rafael de Jesus Miranda em 13/06/2008

[ Hits: 12.998 ]

 


Configurando placa wireless Atheros no Acer Aspire 3050-1458



Caso sua placa seja uma atheros e quando executado "lspci" aparece como AR242x, 5006EG, 5007EG, siga os seguintes passos:

1. Faça o download do seguinte módulo madwifi:

http://snapshots.madwifi.org/special/madwifi-nr-r3366+ar5007.tar.gz

Entre no diretório correspondente onde você fez o download e execute como root:

# tar -zxvf madwifi-nr-r3366+ar5007.tar.gz
# cd madwifi-nr-r3366+ar5007


2. Como usuário root:

# apt-get update
# apt-get install build-essential


3. Ainda dentro do diretório madwifi-nr-r3366+ar5007:

# make
# make install
# reboot


4. Após reiniciar o sistema, abra o terminal e como root:

# ifconfig ath0 up

Pronto, você está com módulo de sua placa wireless levantado, agora é só configurar na rede e navegar.

Outras dicas deste autor

Lançado BRLix 1.2 - CD

Restaurando MBR via BRLix Live

Instalando tema QtCurve no GTK do KDE 4.4

Utilização do cron no Linux

Lançado BRLix 1.1 - FINAL

Leitura recomendada

Resfriamento do laptop Acer 3050-1317 no Debian 4-r04 AMD64 bits

Ubuntu Hardy Linux não configura modem Huawei EC325 (E620)

Rede sem fio em Dell Vostro 1000

Removendo a senha da BIOS via Linux

Trocar MAC address da placa de rede pemanentemente

  

Comentários
[1] Comentário enviado por iceoz em 04/10/2008 - 13:35h

cara assim não rolo o make ele fala que deu build is missing. e agora?

[2] Comentário enviado por rjmkako em 17/10/2008 - 09:25h

Você baixou os compiladores? o pacote build-essential, ele é fundamental!

E também ultimamente tentei baixar o módulo novamente por esse link e ele não está mais disponível, ele baixa mas dentro do tar.gz só vem um README, eu tenho o módulo e assim que eu conseguir hospedar em algum site, posto o link aqui ou altero na dica, ou se eu conseguir compilar com um módulo mais novo faço uma nova dica. Nota: Consegui com sucesso compilar esse módulo no kernel 2.6.21.5, que é a que uso até agora. Mas creio que também dará certo para versões mais atuais!



Contribuir com comentário